Page MenuHomeFreeBSD

There's no need for a SINGLE here, the ports works perfecly without any patches applied.
ClosedPublic

Authored by mat on Apr 11 2015, 8:21 AM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jun 17, 8:53 AM
Unknown Object (File)
Mon, Jun 17, 8:53 AM
Unknown Object (File)
Mon, Jun 17, 8:38 AM
Unknown Object (File)
Thu, May 23, 1:30 AM
Unknown Object (File)
May 3 2024, 3:38 PM
Unknown Object (File)
Apr 8 2024, 2:30 PM
Unknown Object (File)
Apr 8 2024, 9:37 AM
Unknown Object (File)
Dec 19 2023, 11:06 PM
Subscribers
None

Details

Reviewers
swills

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage

Event Timeline

mat retitled this revision from to There's no need for a SINGLE here, the ports works perfecly without any patches applied..
mat updated this object.
mat edited the test plan for this revision. (Show Details)
mat added a reviewer: swills.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Apr 11 2015, 7:13 PM